class Join extends Shadow {
    render() {

        VStack(() => {


            p("Membership is invitation-only. Wait to meet one of us, or come to one of our events!")


            // p("Membership is invitation-only. But sign up for our newsletter to hear about more events!")

            // HStack(() => {
            //     input("Email", "40vmin")
            //         .attr({name: "email", type: "email"})

            //     button("Sign Up")
            //         .width(15, vmin)
            // })
            // .gap(1, em)
            // .marginTop(1, em)
        })
        .alignItems("center")
        .maxWidth(90, vw)
        .x(50, vw).y(50, vh)
        .center()
    }
}

register(Join)